SciQLOP - User story #2080

Taches provenant du sprint 8
27/09/2017 10:19 AM - Anonymous

Status: In Progress Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 13 Module: SprintN-1
Description

Taches n'ayant pas été identifiées avant la revue du sprint n-1 et donc a faire au cours du sprint

Subtasks:

Task # 1706: Widget de connexion a AMDA
Task # 2081: Sciglop sur MAC

Task # 2082: Mock rampe

Task # 2083: Widget de configuration du mock

New
New
New
New

Related issues:
Copied from User story #1918: Nouvelles taches provenant du sprint précédent Closed

History

#1 - 27/09/2017 10:19 AM - Anonymous

- Copied from User story #1918: Nouvelles taches provenant du sprint précédent added

#2 - 27/09/2017 10:46 AM - Anonymous

- Subject changed from Nouvelles taches provenant du sprint précédent to Taches provenant du sprint 8
- Status changed from In Progress to New

- Sprint changed from Sprint9 to Product backlog

- Position changed from 1 to -11

#3 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
